Show / Hide Table of Contents

# Enum SummonPet

SMN summoned pet types.

###### Namespace: Dalamud.Game.ClientState.JobGauge.Enums

###### Assembly: Dalamud.dll

##### Syntax

    public enum SummonPet : byte

### Fields

Name | Description
--- | ---
GARUDA | The summoned pet Garuda.
IFRIT | The summoned pet Ifrit.
NONE | No pet.
TITAN | The summoned pet Titan.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()